# 新春活动
day_drop_limit: 15 #每日红包掉落限制
receive_num: [5000,99000,79000,49000]
receive_path: ["https://support.weixin.qq.com/cgi-bin/mmsupport-bin/showredpacket?receiveuri=hD3UTT2OupR&check_type=2#wechat_redirect","https://support.weixin.qq.com/cgi-bin/mmsupport-bin/showredpacket?receiveuri=s0qxQI8fNNE&check_type=2#wechat_redirect","https://support.weixin.qq.com/cgi-bin/mmsupport-bin/showredpacket?receiveuri=tuY63svLiRX&check_type=2#wechat_redirect","https://support.weixin.qq.com/cgi-bin/mmsupport-bin/showredpacket?receiveuri=qEFjvHQcfFF&check_type=2#wechat_redirect"] #微信红包领取地址
